declare const _default: ({ theme }: {
    theme: any;
}) => {
    minWidth: string;
    padding: string;
    margin: string;
    fontSize: string;
    color: string;
    textAlign: string;
    backgroundColor: string;
    backgroundClip: string;
    border: string;
    borderRadius: string;
    outline: string;
    opacity: number;
    pointerEvents: string;
    zIndex: number;
    '&.react-contextmenu--visible': {
        opacity: number;
        pointerEvents: string;
    };
    '& .react-contextmenu-item': {
        padding: string;
        fontWeight: string;
        color: string;
        textAlign: string;
        whiteSpace: string;
        background: string;
        border: number;
        cursor: string;
        '&:hover': {
            color: string;
            backgroundColor: string;
            borderColor: string;
            textDecoration: string;
        };
        '&.react-contextmenu-item--divider': {
            marginBottom: string;
            padding: string;
            borderBottom: string;
            cursor: string;
            '&:hover': {
                backgroundColor: string;
                borderColor: string;
            };
        };
        '&.react-contextmenu-item--disabled': {
            color: string;
            backgroundColor: string;
            borderColor: string;
        };
    };
};
export default _default;
